<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="/static/css/styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css"
          integrity="sha512-+EoPw+Fiwh6eSeRK7zwIKG2MA8i3rV/DGa3tdttQGgWyatG/SkncT53KHQaS5Jh9MNOT3dmFL0FjTY08And/Cw=="
          crossorigin="anonymous" referrerpolicy="no-referrer"/>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.3/jquery.min.js"
            integrity="sha512-STof4xm1wgkfm7heWqFJVn58Hm3EtS31XFaagaa8VMReCXAkQnJZ+jEy8PCC/iT18dFy95WcExNHFTqLyp72eQ=="
            crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&display=swap" rel="stylesheet">
</head>
<body>

<header>
    <div class="header-container">
        <div class="menu-box">
            <img src="/static/assets/logo.svg" alt="" class="logo">
            <nav class="nav">
                <a class="nav__link" href="/shelters">Прихистки</a>
                <a class="nav__link" href="/projects">Проєкти</a>
                <a class="nav__link" href="/blogs">Блог</a>
                <a class="nav__link" href="/teams">Команда</a>
                <a class="nav__link" href="/reports">Звіти</a>
            </nav>
            <a href="/donates" class="button">Допомогти</a>
        </div>
    </div>
</header>

<div class="container">
    <h1>
        ЯК ВИ ХОЧЕТЕ ДОПОМОГТИ?
    </h1>

    <div class="group">
       <a class="btn-large" href="https://secure.wayforpay.com/donate/d47368e1a7d0e">Допомогти грошима</a>
        <button class="btn-large-reverse open-popup">Допомогти ресурсами</button>
    </div>


    <! --------------------POP UP---------------->

    <div class="popup-bg">
        <div class="popup">
            <img class="close-popup" src="/static/assets/close.svg" alt="close">
            <form th:action="@{/donates}" method="post" enctype="multipart/form-data">
                <h4>Заповніть форму, щоб ми зв’язалися з  вами</h4>
                <div class="popup-container">
                    <ul>
                        <li>
                            <input id="first_name" name="name" type="text" placeholder="Ім'я" required="">
                        </li>
                        <li>
                            <input id="last_name" name="surname" type="text" placeholder="Прізвище" required="">
                        </li>
                        <li>
                            <input id="email" name="email" type="email" placeholder="example@domain.com" required="">
                        </li>
                        <li>
                            <input id="phone" name="phone" type="tel" placeholder="+380000000000" required="">
                        </li>
                    </ul>
                    <textarea id="textarea" name="description">Чим можу допомогти</textarea>
                </div>
                <input value="Надіслати" type="submit">
            </form>
        </div>
    </div>
    <! --------------------POP UP---------------->


</div>
<script src="/static/js/jquery.min.js"></script>
<script src="/static/js/main.js"></script>
</body>
</html>